regions:
  US:
    timezone: "America/New_York"
    post_time: "12:00"
    reel_time: "20:00"
    bts_time: "20:00"
  UK:
    timezone: "Europe/London"
    post_time: "12:00"
    reel_time: "20:00"
    bts_time: "20:00"
  Portugal:
    timezone: "Europe/Lisbon"
    post_time: "12:00"
    reel_time: "20:00"
    bts_time: "20:00"
  China:
    timezone: "Asia/Shanghai"
    post_time: "12:00"
    reel_time: "20:30"
    bts_time: "20:30"
  India:
    timezone: "Asia/Kolkata"
    post_time: "12:00"
    reel_time: "21:00"
    bts_time: "21:00"
  Thailand:
    timezone: "Asia/Bangkok"
    post_time: "12:00"
    reel_time: "20:00"
    bts_time: "20:00"
  CentralAmerica:
    timezone: "America/Guatemala"
    post_time: "12:00"
    reel_time: "20:00"
    bts_time: "20:00"
  SouthAmerica:
    timezone: "America/Sao_Paulo"
    post_time: "12:00"
    reel_time: "20:00"
    bts_time: "20:00"

rules:
  posts_days: ["tue", "wed", "thu"]
  reels_days: ["tue", "wed", "thu"]
  bts_days: ["wed", "fri", "sun"]

platforms:
  - instagram
  - facebook
  - x
  - tiktok
  - weibo
